


.header{
    color:red;
    font-family:'Courier New', Courier, monospace;
    font-size: 70px;
}
body { 
    position: absolute; 
    height: 100vh;
    width: 100%;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    background-image: url('FourBigStrongBoys.JPG');
    background-size: cover;
}

body::before {
    content: "";
    position: absolute;
    top: -50px;
    right: -50px;
    bottom: -50px;
    left: -50px;
    background-color: rgba(100, 159, 201, 0.5);
}

h1.header{
    position: relative;
    color:green;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

h1{
    position: relative;
}

h2{
    position: relative;
    text-align: center;
    -webkit-text-stroke-width: 2px;
    text-decoration: double;
}

h3{
    position: relative;
    margin: 150px;
    color:white;
    background-color:gold;
    text-align: center;
    font-size: 50px;
    opacity: 1;
}
